/*Custom css*/
* {margin: 0; padding: 0;outline: none}
ul, ol {list-style: none;}
button, input[type='submit'], input[type='reset'], a {
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
::selection {color:#ffd6e9;background:#ea8fbd;}
::-moz-selection {color:#ffd6e9;background:#ea8fbd;}

::-webkit-input-placeholder {color: #b4b4b4;}
:-moz-placeholder {color: #b4b4b4;}
::-moz-placeholder {color: #b4b4b4;}
:-ms-input-placeholder {color: #b4b4b4;}
body, html {
	min-height: 100%;
}
body {
	background: url(../images/bg.jpg) no-repeat center top;
	background-size: cover;
}
img {max-width: 100%;}
/*header*/
.header {
	position: relative;
}
.header img{
	padding: 10px 0px;
}
.header .navbar-brand {margin-left: -15px;}
.logo {
	float:left;
	text-align: center;
}
.headerRight {
	float: right;
}
.phnTxt {
	font-family:'Rockwell-Regular';
	font-size: 21px;
	margin-top: 24px;
	text-transform: uppercase;
}
.phnNo {
	font-family:'Rockwell-Bold';
	font-size: 26px;
	padding-left: 30px;
	background: url(../images/tele.png) no-repeat center left;
	text-align: right;
	letter-spacing: 2px;
}
.countrySelect {
	float: right;
	padding:8px 20px 0px 0px;
}
@media (min-width: 768px) {
  .navbar-collapse {
  	float: left;
  }
}
.navbar-nav {
	font-family:'AvenirLTStd-Medium';
}
.navbar-nav > li > a {
	font-size: 16px;
	color: #fff;
}
.navbar-nav > li + li {
	margin-left: 1px;
}

/*banner*/
.banner {
	text-align: center;
	margin-top: 4px;
}

.banner iframe{
	width: 100%;
}
/*social*/
.social {margin: 15px 0;}
.social a {
	background-image: url(../images/social_icon.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 20px;
	display: inline-block; 
	vertical-align: middle;
	margin: 0 8px;
}


/*content*/
.content {
	padding: 40px;
	/*border: 1px solid #e3e3e3;*/
	background: #fff;
	margin-bottom: 50px;
	padding: 40px 0px;
}

.link {
	font-family:'AvenirLTStd-Light';
	color: #e79a00;
	text-decoration: underline;	
}
.link:hover {
	text-decoration: none;
	color: #e79a00;
}
.text {
	font-family:'AvenirLTStd-Light';
}
/*.text h3 {
	color: #0073d0;
}*/
.content .text + .text {
	margin-top: 40px;
}
.imgWrap {
	text-align: center;
}
/*.imgWrap img, .imgWrap iframe, .imgWrap video {
	border: 4px solid #e0e0e0;
}*/
.imgWrap + .imgWrap {margin-top: 16px;}
/*footer*/
.footer {
	padding: 15px 0;
	background: #353535;
	color: #fff;
	text-align: center;
}
.footer p {margin: 0;}
.footer a {
	color: #fff;
}
.footerLeft {
	float: left;
	font-size: 13px;
}
.copy {
	font-size: 13px; color: #fff;
	/*float: right;*/
	margin-top: 10px;
	/*padding-right: 450px;*/
	text-align:center;
}
/**/
.mainSlider .owl-prev, .mainSlider .owl-next {
	position: absolute;
	top: 50%;
	height: 40px;
	width: 40px;
	margin-top: -20px;
	background: url(../images/slider-arrow.png) no-repeat center center;
	font-size: 0;
} 
.mainSlider .owl-prev {
	left: 20px;
}
.mainSlider .owl-next {
	right: 20px;
	transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	-o-transform: scaleX(-1);
}
#country_selector {
	display: none;
}
.inner_container{
	margin-bottom: 50px;	
}
.navbar-nav li:hover a, .navbar-nav li.active a{
	color:#000;
}
.sub_container{
	padding: 30px 30px 60px 30px;
	background: #fff;
	border:1px solid #e3e3e3;
	border-top: none;
}
.tab_nav{
	background:#f0f0f0;
	margin: 0 0 25px 0;
}
.tab_nav li{
	float: left;
	font-size: 16px;
	font-weight: 600;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #f8f8f8;
}
.tab_nav li:first-child{
	border-left: none;
}
.tab_nav li:last-child{
	border-right: none;
}
.tab_nav li a{
	color:#a9a9a9;
	display: block;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
}
.tab_nav li:hover a, .tab_nav li.active a{
	color:#fff;
	background: #0073d0;
}
.tab_nav li:hover, .tab_nav li.active{
	border-right: 1px solid #0073d0;
}
.gal_container.row{
	margin: 0 -5px;
}
.gal_container .col-sm-3{
	padding:5px;
}
.gal_container .col-sm-3 a{
	display: block;
}
.gal_container .col-sm-3 a img{
	width: 100%;
}
.gal_container .col-sm-3 a:hover img{
	opacity: 0.7;
}
.mail_link{
	color:#0073d0;
	font-size: 16px;
	font-weight: 300;
	text-decoration: underline;
}
.sub_container .text{
	margin-bottom: 25px;
}

.sub_header{
	font-size: 32px;
	color:#e3302c;
	font-weight: normal;
	font-family:'Rockwell-Regular';
	margin: 0 0 20px 0;
}
.form_fill_cell{
	width: 100%;
	border:1px solid #c2c2c2;
	padding: 0 30px;
	height:46px;
	font-size: 14px;
	margin-bottom: 13px;
}
.form_fill_cell:focus{
	border:1px solid #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
textarea.form_fill_cell{
	height: 200px;
	resize: none;
	padding-top: 25px;
}
.submit_button{
	padding: 12px 30px !important;
	background: #e3302c !important;
	font-size: 18px !important;
	font-weight: normal !important;
	font-family:'Rockwell-Regular';
}
.address_row{
	margin-bottom: 30px;
}
.address_row:last-child{
	margin-bottom: 0;
}
.address_row .sub_header{
	color:#535353;
	font-size: 18px;
	font-family:'Rockwell-Bold';
	margin-bottom: 10px;
}
.address_row p{
	color:#8b8b8b;
	font-size: 14px;
	font-family:'Rockwell-Regular';
	margin-bottom: 7px;
	line-height: 15px;
}
.address_row p a{
	color:#008dd6;
	text-decoration: none;
}
.address_row:first-child{
	margin-top: 50px;
}

.text_about p{
	color: #383838;
	font-size: 16px;
	font-family:'Rockwell-Regular';
	margin-bottom: 30px;
	line-height: 21px;
}

.widget_title{
	    color: #E3302C;
    font-size: 18px;
    font-family: 'Rockwell-Bold';
    margin-bottom: 10px;
}

@media(min-width: 768px) {
	.navbar-nav > li + li:before {
		content: "";
		background: #ffffff;
		width: 1px;
		top: 20%;
		bottom: 20%;
		right: 100%;
		position: absolute;
	}
}
@media(min-width: 992px) {
	.link {
		font-size: 16px;
	}
	.text {
		font-size: 16px;
	}
	.text p {
		margin-bottom: 20px;
	}
}

